.navbar {;
}

.navbar img {
	width: 85px;
}


.navbar a {
	color: #fff;
	font-family: Yantramanav-Regular;
	font-size: 20px;
	margin-right: 50px;
}

.navbar a:hover {
	color: #52A6E7;
}


/*Animasi Navbar*/
nav.sticky {
	padding-top: 5px;
	background-color: #222222 !important;
	transition: 0.3s;
	border-bottom: none;
	box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.5);
}



@media only screen and (max-width: 991px) {
  .navbar a {
    font-size: 20px;
  }
}